@charset "utf-8";
/*
style legend:
------------
CC - Content Container

*/

/*### GLOBAL ###*/
body {background:#33343b url(images/body-bg-img.jpg) top repeat-x fixed;}
a {text-decoration:none; color:#50b848;}

/*### DIV's ###*/
#main_bg_img {}
.header_section {width:970px; height:210px; background:url(images/header-bg-img.png) no-repeat; margin:0 auto;}
#logo h1 a {width:396px; height:182px; background:url(images/logo.png) no-repeat; float:left; margin:15px 0 0 42px; text-indent:-9999px; display:block;}
#right_header_section {width:495px; height:auto; float:right;}

	/* =Menu navigation
	----------------------------*/
	#nav {}
	#nav ul {}
	#nav ul li {display:inline;}
	#nav ul li a {
		display:block;
		float:left;
		padding:0 15px 20px 15px;
		color:#8c8c8c;
		text-align:center;
		font:14px Arial, Helvetica, sans-serif;
		background:url(images/lead_.jpg) bottom no-repeat;
		}
	#nav ul li a:hover, #nav ul li a.current{
		color:#FFF;
		text-align:center;
		background:url(images/lead_current.jpg) bottom no-repeat;
		}

	/* =Footer section
	----------------------------*/
	#footer_section {width:940px; margin:0 auto; padding-bottom:20px;}
	#footer_section ul {list-style:none; float:left;}
	#footer_section ul li {display:inline;}
	#footer_section ul li a {font:10px Arial, Helvetica, sans-serif; color:#fff; margin-right:10px;}
	#footer_section div {font:10px Arial, Helvetica, sans-serif; color:#fff; text-align:right;}
	

/*### CLASS's ###*/
.clearboth {clear:both;}
.rss_section {width:auto; height:33px; margin-bottom:128px;}
.text_color {font:13px Arial, Helvetica, sans-serif; font-weight:bold; color:#000; float:left; margin-left:40px;}
.small_txt {font:10px Arial, Helvetica, sans-serif; color:#626262; text-align:right; position:relative; top:25px; right:45px;}
.small_txt a {color:#626262;}
.rounded_top {width:970px; height:41px; background:url(images/rounded-top.png) no-repeat; margin:0 auto;}
.rounded_bottom {width:970px; height:25px; background:url(images/rounded-bottom.png) no-repeat; margin:0 auto;}
.contact_text {font:12px Arial, Helvetica, sans-serif; color:#444444; text-align:center; padding:-10px;}
.padding_top {padding-top:10px;}
.dominant_text {font:16px "Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:bold; color:#b82d22;}
.dominant_text a {font:16px "Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:bold; color:#b82d22;}
.dominant_text a:hover {font:16px "Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:bold; color:#b82d22; text-decoration:underline;}

	/* =Home page
	----------------------------*/
	.homepage_CC {width:940px; height:500px; background:url(images/homepage-bg-img.png) no-repeat; margin:0 auto; padding-right:30px}
	.homepage_content {width:460px; height:auto; float:right;}
	.homepage_content h1 {font:24px Arial, Helvetica, sans-serif; color:#444; margin-top:10px;}
	.homepage_content h2 {font:18px Arial, Helvetica, sans-serif; color:#444;}
	
	.homepage_content p {font:12px Arial, Helvetica, sans-serif; color:#444; padding-top:10px;}
	.contact {width:auto; height:31px; padding-top:15px;}
	.button_contact h3 a {
		width:155px;
		height:31px;
		float:right;
		display:block;
		text-indent:-9999px;
		margin:-8px 50px 0 0;
		background:url(images/button-contanct.jpg) no-repeat;
		}
		ul.homepage_content_ul {width:160px; float:left; margin:18px 15px 0 35px; margin-top:8px;}
		ul.homepage_content_ul li {font:12px Arial, Helvetica, sans-serif; color:#444; line-height:20px;}

	/* =Inner page
	----------------------------*/
	.innerpage_CC {width:970px; min-height:200px; background:url(images/content-repeat-bg.png) repeat-y; margin:0 auto; padding:20px 0;}
	.innerpage_CC p {font:13px Arial, Helvetica, sans-serif; color:#444444; padding:0 35px;}

	/* =Brand section
	----------------------------*/
	.brand {width:970px; height:147px; background:url(images/brands.png) no-repeat; margin:0 auto;}

	/* =contact form
	----------------------------*/
	.contactF {width:450px; height:auto; font:12px "Helvetica Neue",Arial,Helvetica,sans-serif; color:#525252; margin:0 auto;}
	.contactF textarea {border:1px solid #CCC;}
	.contact_container {width:450px; height:auto; padding-bottom:8px;}
	.contact_container input {border:1px solid #CCC;}
	.contact_label {width:150px; height:auto; float:left;}
	.contact_input {width:250px; height:auto; float:left;}
			
	/* =submit button
	----------------------------*/
	.button_submit {
		width:66px;
		height:35px;
		margin-top:8px;
		border:none;
		cursor:pointer;
		text-indent:-9999px;
		background:url(images/button_submit.jpg) no-repeat;
		}
		.button_wrapper {width:155px; height:auto; padding-bottom:8px; margin:0 auto;}